
runner:
  general:
    seed: 0
    device: cpu
    cuda_visible_devices: "0,1,2,3,4,5,6,7"
    
  experiment:
    name: debug
    root_dir: "experiments"
  
  split:
    root_dir: "C:\\Document\\Local Project\\nbv_rec\\data\\sample"
    type: "unseen_instance" # "unseen_category"
    datasets:
      OmniObject3d_train: 
        path: "C:\\Document\\Local Project\\nbv_rec\\data\\OmniObject3d_train.txt"
        ratio: 0.5

      OmniObject3d_test: 
        path: "C:\\Document\\Local Project\\nbv_rec\\data\\OmniObject3d_test.txt"
        ratio: 0.5